--- orig/debian/control
+++ mod/debian/control
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.8.0
+Standards-Version: 3.9.1
 
 Package: elho-tools
 Architecture: all
 Depends: fping, iproute, libc6, python, python-argparse
-Conflicts: elho-base (<< 4)
+Breaks: elho-base (<< 4)
 Replaces: elho-base (<< 4)
 Description: Collection of generic tools
  Collection of tools for every system.
